/*********************************************
8. Module đối tác
**********************************************/
.gd_module_brand {
    background-color: #fff;
    padding: 10px 0 !important;
    position: relative;
    border-top: 1px solid #edededed;
}

.gd_module_brand .slider_brand {
    max-height: 100px;
}

.gd_module_brand .gd_item {
    height: 85px;
}

.gd_module_brand .icon_wrap {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    padding: 0 50px;
}

.gd_module_brand .icon_wrap img {
    width: auto;
}

/**box cat */
.gd_module_cat {
    margin-bottom: 2rem;
}
.gd_module_cat .cat_wrap {
  display: flex;
  flex-wrap: wrap;
  margin-left: -5px;
  margin-right: -5px;
}
.gd_module_cat .gd_item {
  flex: 0 0 20%;
  padding: 0 5px;
  margin-bottom: 10px;
}
.gd_module_cat .gd_item .icon_wrap {
  border: 1px solid #ccc;
  padding: 20px;
  border-radius: 5px;
  display: flex;
  align-items: center;
  font-size: 16px;
  color: #222;
  font-weight: 500;
}
.gd_module_cat .gd_item .icon_wrap .img-fluid {
  margin-right: 15px;
  height: 46px;
}
.gd_module_cat + .widget_qc {
    margin-bottom: 2.5rem;
}
/*#region FOOTER */
.gd_footer {
    color: #fff;
    position: relative;
    background-color: var(--color-primary);
}

.gd_main__footer {
    padding: 30px 0;
}

.gd_ft_address {
    margin-top: 15px;
}

.gd_ft_address i.fa {
    color: #083190;
}

.gd_ft_address .gd_add_inner {
    font-size: 15px;
}

.gd_add_inner p img {
    width: 100%;
    margin-bottom: 20px;
    max-width: 285px;
    height: auto;
}
.gd_add_list {
  font-size: 1rem;
}
.gd_add_list a {
    color: #fff;
}
.gd_add_list p {
  margin-bottom: 10px;
}
.gd_add_list strong, .gd_add_list b {
  font-weight: 600;
}
.gd_ft_address .gd_add_inner > p:first-child {
    font-size: 1.25rem;
}

.gd_ft_address .gd_add_inner > p:first-child strong {
    text-transform: uppercase;
    font-size: 1.5rem;
}

.gd_ft_address .gd_add_inner > p {
    margin-bottom: 10px
}

.gd_ft_address .gd_add_inner address {
    margin-bottom: 0;
}

.gd_ft_address .gd_add_inner address > p:first-child {
    flex: 0 0 20%;
}

.gd_ft_address .gd_add_inner .d-flex span {
    flex: 0 0 10%;
}

.gd_ft_address a {
    color: #fff;
}

.gd_ft_address a:hover {
    color: #008ed4;
}

.gd_ft__title::after {
    content: "";
    width: 70px;
    height: 1px;
    background-color: #ccc;
    position: absolute;
    bottom: 0;
    left: 0;
    display: none;
}

.gd_ft__title {
    font-size: 18px;
    color: #fff;
    font-weight: 500;
    position: relative;
    padding-bottom: 0rem;
    margin-bottom: 10px;
    text-transform: uppercase;
}

.gd_menu__footer > li > a {
    display: block;
    padding-left: 15px;
    font-size: 1rem;
    font-weight: 400;
    margin-bottom: 0;
    color: #fff;
}
.gd_menu ul {
    padding: 0;
    list-style: none;
}

.gd_menu li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0.65rem;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background: #fff;
}

.gd_menu a:hover {
    color: #222;
    cursor: pointer;
}

.gd_menu__footer {
    margin: 0;
    padding: 0;
}

.gd_menu__footer > li {
    flex: 0 0 33.3333%;
    position: relative;
}

.gd_menu__footer > li:last-child {
    /*  padding-left: 15px;*/
}

.gd_menu__footer .sub-menu li {
}

.gd_menu__footer .sub-menu a {
    color: #222;
    position: relative;
    font-size: 1rem;
    font-weight: normal;
    padding-left: 15px;
}

.gd_menu__footer .sub-menu a::before {
    border-radius: 50%;
    content: "";
    background-color: #ccc;
    width: 5px;
    height: 5px;
    position: absolute;
    top: 0.45rem;
    left: 0;
}

.gd_menu__footer .sub-menu a:hover {
    opacity: 0.85;
}

.gd_menu__footer > li:first-child .sub-menu {
    display: flex;
    flex-flow: wrap;
    justify-content: space-between;
    max-width: 285px
}

.gd_menu__footer > li:first-child .sub-menu > li {
    flex: 0 0 50%;
}

.gd_menu__footer > li:first-child .sub-menu > li {
    display: block;
}
.gd_connect {
    justify-content: space-between;
}
.gd_footer_copyright {
    padding-top: 15px;
    margin-top: 1rem;
    color: white;
    line-height: 1;
    text-align: center;
}

.gd_copyright {
    font-size: 1rem;
    display: inline-block;
}

.gd_copyright a {
    color: #fff;
    font-weight: 500;
}

.gd_copyright a:hover {
    color: #ebebeb;
    text-decoration: underline;
}

.gd_design {
    font-size: 1rem;
    display: inline-block;
}

.gd_design a {
    color: #fff;
}

.gd_design a:hover {
    color: #fff;
    text-decoration: underline;
}
/*#endregion */
.gd_fixed__contact {
    position: fixed;
    display: flex;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    flex-flow: column;
    align-items: flex-end;
    z-index: 1;
}

.gd_fixed__contact a {
    color: #fff;
    background-color: #008ed4;
    display: block;
    margin-bottom: 3px;
    width: 40px;
    text-align: center;
    font-size: 18px;
    border-radius: 1px;
    height: 40px;
    line-height: 40px;
}

.gd_fixed__contact a.hotline:hover {
    width: auto;
}

.gd_fixed__contact a.hotline .num {
    display: none;
    background-color: #008ed4;
    padding: 0 10px;
    font-weight: bold;
}

.gd_fixed__contact a.hotline:hover .num {
    display: inline-block;
}

.gd_fixed__contact a i {
    display: inline-block;
    width: 40px;
}

.gd_readmore {
    display: inline-block;
    color: #fff;
    font-size: 1rem;
    margin-top: 1rem;
    line-height: 1rem;
    background: #008ed4;
    padding: .375rem 1.75rem;
    font-weight: bold;
}

.gd_readmore:hover {
    background-color: #008ed4;
    color: #fff;
}

/*#region LOAD MORE */
.gd_actione {
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    margin-bottom: 3rem;
}

.gd_actione .gd_loadbtn {
    text-transform: uppercase;
    letter-spacing: 1.5px;
    cursor: pointer;
    display: inline-block;
    padding: 5px;
    position: relative;
    z-index: 1;
}

.gd_actione .gd_ellipsis {
    display: none;
}

@keyframes gd_ellipsis3 {
    0%, 25% {
        left: 32px;
        -webkit-transform: scale(0);
        transform: scale(0);
    }

    50% {
        left: 32px;
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    75% {
        left: 100px;
    }

    100% {
        left: 168px;
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@-webkit-keyframes gd_ellipsis3 {
    0%, 25% {
        left: 32px;
        -webkit-transform: scale(0);
        transform: scale(0);
    }

    50% {
        left: 32px;
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    75% {
        left: 100px;
    }

    100% {
        left: 168px;
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@keyframes gd_ellipsis2 {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    25%, 100% {
        -webkit-transform: scale(0);
        transform: scale(0);
    }
}

@-webkit-keyframes gd_ellipsis2 {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    25%, 100% {
        -webkit-transform: scale(0);
        transform: scale(0);
    }
}

@keyframes gd_ellipsis {
    0% {
        left: 32px;
        -webkit-transform: scale(0);
        transform: scale(0);
    }

    25% {
        left: 32px;
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    50% {
        left: 100px;
    }

    75% {
        left: 168px;
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    100% {
        left: 168px;
        -webkit-transform: scale(0);
        transform: scale(0);
    }
}

@-webkit-keyframes gd_ellipsis {
    0% {
        left: 32px;
        -webkit-transform: scale(0);
        transform: scale(0);
    }

    25% {
        left: 32px;
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    50% {
        left: 100px;
    }

    75% {
        left: 168px;
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    100% {
        left: 168px;
        -webkit-transform: scale(0);
        transform: scale(0);
    }
}

.gd_ellipsis {
    position: relative;
    width: 80px !important;
    height: 80px !important;
    -webkit-transform: translate(-40px, -40px) scale(0.4) translate(40px, 40px);
    transform: translate(-40px, -40px) scale(0.4) translate(40px, 40px);
}

.gd_ellipsis > span {
    position: absolute;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 32px;
    height: 32px;
}

.gd_ellipsis span > span {
    width: 32px;
    height: 32px;
    border-radius: 50%;
    background: #326c58;
    position: absolute;
    top: 100px;
    left: 32px;
    -webkit-animation: gd_ellipsis 1.5s cubic-bezier(0, 0.5, 0.5, 1) infinite forwards;
    animation: gd_ellipsis 1.5s cubic-bezier(0, 0.5, 0.5, 1) infinite forwards;
}

.gd_ellipsis span:nth-child(1) span {
    -webkit-animation: gd_ellipsis2 1.5s cubic-bezier(0, 0.5, 0.5, 1) infinite forwards;
    animation: gd_ellipsis2 1.5s cubic-bezier(0, 0.5, 0.5, 1) infinite forwards;
    background: #dea65c;
}

.gd_ellipsis span:nth-child(2) span {
    -webkit-animation-delay: -0.75s;
    animation-delay: -0.75s;
    background: #6a67ce;
}

.gd_ellipsis span:nth-child(3) span {
    -webkit-animation-delay: -0.375s;
    animation-delay: -0.375s;
    background: #267c3c;
}

.gd_ellipsis span:nth-child(4) span {
    -webkit-animation-delay: 0s;
    animation-delay: 0s;
    background: #3be8b0;
}

.gd_ellipsis span:nth-child(5) span {
    -webkit-animation: gd_ellipsis3 1.5s cubic-bezier(0, 0.5, 0.5, 1) infinite forwards;
    animation: gd_ellipsis3 1.5s cubic-bezier(0, 0.5, 0.5, 1) infinite forwards;
    background: #ffb900;
}
/*#endregion */

/*********************************************
Video Popup
*********************************************/
.video-popup {
    /*position: fixed;*/
    bottom: 0;
    right: 0;
    top: 0;
    left: 0;
    z-index: 999;
    overflow: auto;
    background: rgba(0, 0, 0, 0.85);
    visibility: hidden;
}

.video-popup.active {
    visibility: visible;
}

.video-wrap {
    max-width: 820px;
    width: 100%;
    position: absolute;
    top: 0%;
    bottom: 0%;
    left: 50%;
    transform: translateX(-50%);
    border: 10px solid #fff;
    border-radius: 5px;
}

.video-closed {
    position: absolute;
    background: #df0024;
    width: 30px;
    height: 30px;
    text-align: center;
    color: #fff;
    cursor: pointer;
    font-size: 25px;
    right: 0;
    top: 0;
    display: flex;
    justify-content: center;
    border: 1px solid #df0024;
    padding-top: 1px;
}

.video-popup iframe {
    display: block;
    width: 100%;
    height: 100%;
}

/*********************************************
TOOLBAR IN MOBILE
*********************************************/

.gd_fixed__bar {
    position: fixed;
    bottom: 0;
    left: 0;
    display: flex;
    background-color: #263d84;
    width: 100%;
    height: 42px;
    z-index: 100;
    justify-content: space-between;
    border-top: 2px solid #263d84;
    max-width: 100vw;
}

.gd_fixed__bar a {
    display: block;
    color: #fff;
    padding: 10px;
    text-align: center;
    border-left: 1px solid rgba(0,0,0,0.1);
    text-transform: uppercase;
    border-right: 1px solid #e5e5e5;
    flex: 0 0 33.333%;
    font-weight: bold;
    line-height: 1;
    white-space: nowrap;
    font-size: 20px;
}

.gd_fixed__bar a:last-child {
    border-right: none;
}

.gd_fixed__bar a i {
    margin-right: 8px;
}

.gd_fixed__bar .zalo {
    background-position: 48px -27px;
    background-size: 19px;
}

/*********************************************
SCROLL ICON
*********************************************/
.wheel, .wheel-b {
    border: 1px solid rgba(255,255,255,1);
    width: 30px;
    -webkit-transition: opacity 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out;
    height: 54px;
    position: absolute;
    left: 50%;
    bottom: 40px;
    -webkit-border-radius: 50px;
    border-radius: 50px;
    opacity: 1;
    pointer-events: none;
    z-index: 20;
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}

.wheel-b {
    left: 50%;
    margin-top: 150px;
    margin-left: -15px;
    position: absolute;
    opacity: 1;
    -webkit-animation: fadeInUp;
    animation: fadeInUp;
    -webkit-animation-duration: 0.9s;
    animation-duration: 0.9s;
    -webkit-animation-delay: 0.5s;
    animation-delay: 0.5s;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}

.wheel::before, .wheel-b::before {
    content: " ";
    width: 2px;
    height: 35px;
    background-color: #fff;
    top: -47px;
    left: 50%;
    position: absolute;
}

.wheel::after, .wheel-b::after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    background-color: #fff;
    width: 5px;
    height: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    -webkit-animation: trackBallSlide 3s linear infinite;
    animation: trackBallSlide 3s linear infinite;
}
.fixed_right .ic_img > a {
    background-position: center;
    background-repeat: no-repeat;
    display: block;
    border-radius: 50%;
    background-size: 45%;
}
.fixed_right a.zalo {
    background-image: url("../images/zalo.png");
    background-color: #448aff;
}
.fixed_right a.fb_mess {
    background-image: url('../images/mess.png');
    background-color: #0084ff;
}
.fixed_right a.yt {
    background-color: #f1584a;
    background-image: url("../images/you.png");
}
.fixed_right .ic_img .play-now .ripple {
    background: none;
    position: relative;
    display: block;
    transform: none;
    top: 0;
    left: 0;
    border: none;
}

@-webkit-keyframes trackBallSlide {
    0% {
        opacity: 1;
        -webkit-transform: translateY(-12px);
        transform: translateY(-12px);
    }

    15% {
        opacity: 0;
        -webkit-transform: translateY(8px);
        transform: translateY(8px);
    }

    30% {
        opacity: 1;
        -webkit-transform: translateY(-12px);
        transform: translateY(-12px);
    }

    50% {
        opacity: 0;
        -webkit-transform: translateY(8px);
        transform: translateY(8px);
    }

    60% {
        opacity: 1;
        -webkit-transform: translateY(-12px);
        transform: translateY(-12px);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(-12px);
        transform: translateY(-12px);
    }
}

@keyframes trackBallSlide {
    0% {
        opacity: 1;
        -webkit-transform: translateY(-12px);
        transform: translateY(-12px);
    }

    15% {
        opacity: 0;
        -webkit-transform: translateY(8px);
        transform: translateY(8px);
    }

    30% {
        opacity: 1;
        -webkit-transform: translateY(-12px);
        transform: translateY(-12px);
    }

    50% {
        opacity: 0;
        -webkit-transform: translateY(8px);
        transform: translateY(8px);
    }

    60% {
        opacity: 1;
        -webkit-transform: translateY(-12px);
        transform: translateY(-12px);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(-12px);
        transform: translateY(-12px);
    }
}

.gd_social {
    display: flex;
    margin-top: 1.5rem;
}

.gd_social a {
    width: 45px;
    height: 45px;
    border: 1px solid #fff;
    border-radius: 50%;
    background-color: transparent;
    color: #fff;
    font-size: 1.25rem;
    text-align: center;
    line-height: 43px;
    margin-right: 10px;
}

.gd_social a:hover {
    color: var(--color-primary);
    background-color: #fff;
}
.gd_social a.facebook:hover {
}

.gd_social a.youtube:hover {
}

.logo_gov {
    margin-top: 1.5rem;
    flex: 0 0 50%;
    padding-left: 15px;
}

/*********************************************
BACK TO TOP
*********************************************/
.fixed_right {
    position: fixed;
    bottom: 30px;
    right: 15px;
    z-index: 100;
}

.fixed_right ul {
    padding: 0;
    list-style: none;
}
.fixed_right ul li {
    width: 45px;
    height: 45px;
    position: relative;
    margin-bottom: 10px;
    text-align: center;
    line-height: 45px;
    transition: 0.4s ease;
}
.fixed_right ul li i {
    position: relative;
    color: #fff;
    line-height: 45px;
}

#float_button .play-now {
    display: block;
}

#float_button .d-flex {
    background: #fff;
    visibility: hidden;
    position: absolute;
    top: -15px;
    right: 50px;
    box-shadow: 0 0 5px #666;
    border-radius: 25px;
    padding: 5px 15px;
    animation: fadeInRight 500ms ease-in;
    display: none;
}

/*#float_button:hover .d-flex,*/
#float_button.active .d-flex {
    visibility: visible;
    display: block;
}

#float_button .d-flex a {
    display: inline-block;
    border-right: 1px solid #e5e5e5;
    line-height: 30px;
    padding: 0px 15px;
    color: #757575;
    position: relative;
}

#float_button .d-flex a:hover {
    color: #666;
}

#float_button .d-flex a::before {
    content: "";
    border-left: 6px solid transparent;
    border-top: 8px solid rgba(0,0,0,0.85);
    border-right: 6px solid transparent;
    display: none;
    visibility: hidden;
    position: absolute;
    top: -18px;
    left: 50%;
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    animation: fadeIn 300ms ease-in;
}

#float_button .d-flex a::after {
    content: attr(title);
    position: absolute;
    visibility: hidden;
    top: -40px;
    white-space: nowrap;
    font-size: 12px;
    left: 50%;
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    background: rgba(0,0,0,0.85);
    color: #fff;
    border-radius: 15px;
    line-height: 1;
    padding: 5px 10px;
    animation: fadeIn 300ms ease-in;
    display: none;
}

#float_button .d-flex a:hover::after, #float_button .d-flex a:hover::before {
    visibility: visible;
    display: block;
}


#back-to-top .play-now {
    display: none;
}

#back-to-top .fa-angle-up, #float_button .fa-phone-alt {
    color: #fff;
    position: relative;
    font-size: 16px;
    text-align: center;
    cursor: pointer;
    font-weight: bold;
}

#back-to-top .fa-angle-up {
    font-size: 30px;
    font-weight: 300;
}

#back-to-top.show .play-now{
    display: block;
}

@keyframes vibrate {
    0% {
        top: 0px;
    }

    25% {
        top: -3px;
    }

    50% {
        top: 0px;
    }

    75% {
        top: 3px;
    }

    100% {
        top: 0px;
    }
}
/* Firefox */
@-moz-keyframes vibrate {
    0% {
        top: 0px;
    }

    25% {
        top: -3px;
    }

    50% {
        top: 0px;
    }

    75% {
        top: 3px;
    }

    100% {
        top: 0px;
    }
}
/* Safari and Chrome */
@-webkit-keyframes vibrate {
    0% {
        top: 0px;
    }

    25% {
        top: -3px;
    }

    50% {
        top: 0px;
    }

    75% {
        top: 3px;
    }

    100% {
        top: 0px;
    }
}
/* Opera */
@-o-keyframes vibrate {
    0% {
        top: 0px;
    }

    25% {
        top: -3px;
    }

    50% {
        top: 0px;
    }

    75% {
        top: 3px;
    }

    100% {
        top: 0px;
    }
}

/*======================================
Animated play btn, call hotline
======================================*/

.gd_hotline .gd_float_call {
    transform: rotateY(90deg);
    transform-origin: center top 0;
    -moz-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
    visibility: hidden;
    top: -5px;
    right: 100% !important;
    margin-left: 1px;
    -moz-transform-origin: right;
    -ms-transform-origin: right;
    -o-transform-origin: right;
    -webkit-transform-origin: right;
    transform-origin: right;
    position: absolute;
    white-space: nowrap;
    border: 1px solid #ccc;
    background-color: #fff;
    padding: 5px 15px;
}

.gd_hotline .gd_call {
    line-height: 1.42;
    font-size: 15px;
    margin-right: 20px;
}

.gd_hotline .gd_call span {
    color: #263d84;
    margin-right: 10px;
}

.gd_hotline .gd_call a {
    color: #222;
}

.gd_hotline:hover .gd_float_call {
    transform: rotateY(0deg);
    visibility: visible;
}

.play-now .ripple {
    background-color: var(--color-primary);
    border: 1px solid #fff;
}
.play-now .ripple,
.play-now .ripple:before,
.play-now .ripple:after {
    position: absolute;
    top: 50%;
    left: 50%;
    height: 45px;
    width: 45px;
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    -webkit-transform-origin: center;
    transform-origin: center center;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    -webkit-box-shadow: 0 0 0 0 rgba(80, 170, 178, .3);
    -moz-box-shadow: 0 0 0 0 rgba(80, 170, 178, .3);
    -ms-box-shadow: 0 0 0 0 rgba(80, 170, 178, .3);
    -o-box-shadow: 0 0 0 0 rgba(80, 170, 178, .3);
    box-shadow: 0 0 0 0 rgba(80, 170, 178, .3);
    -webkit-animation: ripple 3s infinite;
    -moz-animation: ripple 3s infinite;
    -ms-animation: ripple 3s infinite;
    -o-animation: ripple 3s infinite;
    animation: ripple 3s infinite;
}

.play-now .ripple:before {
    -webkit-animation-delay: .9s;
    -moz-animation-delay: .9s;
    -ms-animation-delay: .9s;
    -o-animation-delay: .9s;
    animation-delay: .9s;
    content: "";
    position: absolute;
}

.play-now .ripple:after {
    -webkit-animation-delay: .6s;
    -moz-animation-delay: .6s;
    -ms-animation-delay: .6s;
    -o-animation-delay: .6s;
    animation-delay: .6s;
    content: "";
    position: absolute;
}

@-webkit-keyframes ripple {
    70% {
        box-shadow: 0 0 0 20px rgba(255, 255, 255, 0);
    }

    100% {
        box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
    }
}

@keyframes ripple {
    70% {
        box-shadow: 0 0 0 20px rgba(255, 255, 255, 0);
    }

    100% {
        box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
    }
}

@-moz-keyframes goRight {
    0% {
        opacity: 0;
        -webkit-transform: translateX(100%);
        transform: translateX(100%);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}

@-webkit-keyframes goRight {
    0% {
        opacity: 0;
        -webkit-transform: translateX(100%);
        transform: translateX(100%);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}

@keyframes goRight {
    0% {
        opacity: 0;
        -webkit-transform: translateX(100%);
        transform: translateX(100%);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}

@keyframes goLeft {
    0% {
        opacity: 0;
        -webkit-transform: translateX(-100%);
        transform: translateX(-100%);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}

@-webkit-keyframes goLeft {
    0% {
        opacity: 0;
        -webkit-transform: translateX(-100%);
        transform: translateX(-100%);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}

@-moz-keyframes goLeft {
    0% {
        opacity: 0;
        -webkit-transform: translateX(-100%);
        transform: translateX(-100%);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}
@media screen and (min-width: 1200px) and (max-width: 1440px) {
    .gd_ft_address {
        flex: 0 0 36%;
        max-width: 36%;
    }
    .gd_ft_social {
        flex: 0 0 39%;
        max-width: 39%;
    }
}

@media screen and (max-width: 1199px) {
    .logo_gov {
        float: right;
        margin-right: 22%;
    }
}

@media only screen and (max-width: 1024px) and (min-width: 768px) {
    .gd_ft_social {
        order: 1;
    }

    .gd_module_brand .icon_wrap {
        padding: 0 15px;
    }
    .gd_social_wrap {
        display: none;
    }
    .gd_module_cat .gd_item .icon_wrap {
        flex-flow: column;
        text-align: center;
        padding: 8px;
        align-items: center;
        justify-content: center;
    }
    .gd_module_cat .gd_item .icon_wrap .img-fluid {
        margin-right: 0;
        margin-bottom: 10px;
    }
}
@media screen and (min-width: 992px)  and (max-width: 1024px) {
    .gd_module_cat .gd_item .icon_wrap {
        padding: 5px 10px;
    }
    .gd_module_cat .gd_item .icon_wrap .img-fluid {
        max-width: 40px;
        max-height: 50px;
    }
    .gd_ft_menu {
        order: 2;
        margin-top: 0px;
    }
    .gd_ft_social {

    }
    .gd_module_cat .gd_item .icon_wrap {
        flex-flow: column;
        text-align: center;
        padding: 8px;
        align-items: center;
        justify-content: center;
    }
    .gd_module_cat .gd_item .icon_wrap .img-fluid {
        margin-right: 0;
        margin-bottom: 10px;
    }
}
@media only screen and (min-width: 767px) {
    .gd_ft_menu {
        margin-top: 15px;
    }
    .gd_ft_social {
        margin-top: 15px;
    }
}
@media screen and (min-width: 577px)  and (max-width: 767px) {
    .gd_module_cat .gd_item .icon_wrap {
        flex-flow: column;
        text-align: center;
        padding: 8px;
        align-items: center;
        justify-content: center;
    }
    .gd_module_cat .gd_item .icon_wrap .img-fluid {
        margin-right: 0;
        margin-bottom: 10px;
    }

}
@media screen and (max-width: 576px) { 
    .fixed_right .ic_img > a {
        width: 40px;
        height: 40px;
    }   
    #back-to-top .play-now {
    display: block;
}
    .gd_module_cat .gd_item {
        flex: 0 0 50%;
    }
    .gd_module_cat .gd_item .icon_wrap {
        padding: 5px 10px;
    }
    .gd_module_cat .gd_item .icon_wrap .img-fluid {
        max-width: 40px;
        max-height: 50px;
    }
    .gd_module_brand .icon_wrap {
        padding: 0 15px;
    }
    .gd_ft_address {
        margin-bottom: 15px;
    }

    .gd_ft_address .gd_add_inner {
        padding: 0;
    }

    .gd_ft_address .gd_add_inner img {
        max-width: 250px;
        height: auto;
        margin: 0 auto 15px;
        max-height: 45px;
    }

    .gd_menu ul {
        margin-bottom: 15px;
    }

    .fixed_right {
        bottom: 2rem;
        right: 5px;
        z-index: 100000;
    }
    .bg_mask {
        width: 100vw;
        height: 100vh;
        background: #1a1a1ab0;
        content: '';
        position: fixed;
        top: 0;
        left: 0;
        z-index: 99999;
        visibility: hidden;
        opacity: 0;
        transition: 0.4s ease;
    }
    .bg_mask.show {
        opacity:1;
        visibility:visible
    }
    .fixed_right ul {
        position: relative;
        width: 45px;
        height: 45px;
        margin-bottom: 0;
    }
    .fixed_right ul li {
        position: absolute;
        top: 0;
        left: 0;
        width: 40px;
        height: 40px;
    }
    .fixed_right ul li i {
        
        line-height: 40px;
    }

    .fixed_right.show ul li {
        transform: translateX(0);
    }
    .fixed_right.show ul li:nth-child(1) {
        transform: translateX(-100px);
    }

    .fixed_right.show ul li:nth-child(2) {
        transform: translateX(-82px)translateY(-45px);
    }

    .fixed_right.show ul li:nth-child(3) {
        transform: translateX(-49px)translateY(-82px);
    }

    .fixed_right.show ul li:nth-child(4) {
        transform: translateY(-100px);
    }

    .fixed_right ul li:nth-child(5) {
        z-index: 2;
    }

    .play-now .ripple, .play-now .ripple::before, .play-now .ripple::after {
        width: 40px;
        height: 40px;
    }

    .d-flex.gd_connect {
        flex-wrap: wrap;
    }
}

@media screen and (max-width: 414px) {
    .gd_menu__footer > li {
    }

    .gd_menu__footer > li:last-child {
        padding-left: 0;
    }

    .gd_menu__footer > li > a {
        margin-bottom: .75rem;
    }

    .gd_fixed__bar a {
        font-size: 20px;
    }
    .gd_social a {
        width: 40px;
        height: 40px;
        line-height: 38px;
    }
}

@media screen and (max-width: 375px) {
    .gd_menu__footer > li {
        flex: 0 0 50%;
    }
}
